---
title: "Get a specific Service User."
slug: "get-a-specific-service-user-1"
updated: 2026-03-02T22:30:52Z
published: 2026-03-02T22:35:48Z
canonical: "support.appgate.com/get-a-specific-service-user-1"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://support.appgate.com/llms.txt
> Use this file to discover all available pages before exploring further.
# Get a specific Service User.
Get/service-users/{id}
Get a specific Service User.
SecurityHTTPType bearer
Path parametersidstring (uuid) Required
ID of the object.
Example12699e27-b584-464a-81ee-5b4784b6d425
Responses200
Single Service User.
Expand Allobject idstring (uuid)
ID of the object.
Example4c07bc67-57ea-42dd-b702-c2d6c45419fc
namestring
Name of the object.
Exampleobject
notesstring
Notes for the object. Used for documentation purposes.
ExampleThis object has been created for test purposes.
createdstring (date-time)
Create date.
updatedstring (date-time)
Last update date.
tags Array of string
Array of tags.
Example[
"developer",
"api-created"
]string
labelsobject
Labels of the service. Will be used as claim.
property*string additionalProperties
disabledboolean
If true, the user will not be able to login.
failedLoginAttemptsnumber
Number of wrong password login attempts since last successiful login.
Example0.0
lockStartstring (date-time)
The date time when the user got locked out. A service user is locked out of the system after X amount of consecutive failed login attempts, where X is configurable in the service Identity Provider. The lock is in effect for Y minute(s), where Y is configurable in the service Identity Provider. When the user logs in successfully, this field becomes null.
401
Token error. Login again.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
403
Insufficient permissions to access this resource.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
404
The requested resource can not be found.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
406
Invalid 'Accept' header.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.
500
Unexpected server side error.
object
Generic HTTP error.
idstring
Machine readable error code.
messagestring
Human readable error details.